<dispatcherinfo>

	<managedpackage name="de.tvo.workplace"/>
	
	<dispatcherinfoextension resource="de/nanoleaf/managedbeans.xml"/>
	
	<dispatcherinfoextension resource="de/database/managedbeans.xml"/>
	
	<dispatcherinfoextension resource="de/examples/managedbeans.xml"/>
	
	

</dispatcherinfo>